.Style1{font-family: 'Calibri','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Futura','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'Futura','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Futura','Arial',sans-serif;
font-size: 13px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'Futura','Arial',sans-serif;
font-size: 13px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_6{font-family: 'Futura','Arial',sans-serif;
font-size: 13px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_6:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_6:hover{color:#00FCFF; text-decoration:none;}
.linkStyle_9{font-family: 'Futura','Arial',sans-serif;
font-size: 13px; 
color: #00FCFF;
text-decoration: none; 
/*110#00F900#00FCFF#00FCFF*/
word-wrap: break-word;}
a.linkStyle_9:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_9:hover{color:#00FCFF; text-decoration:none;}
.linkStyle_12{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
margin:0;
color: #0079CC;
word-wrap: break-word;}
a.linkStyle_12:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_12:hover{color:#00FCFF; text-decoration:none;}
.linkStyle_15{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
color: #00FCFF;
text-decoration: none; 
/*110#00F900#00FCFF#00FCFF*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_15:hover{color:#00FCFF; text-decoration:none;}
.linkStyle_18{font-family: 'Bell MT','Times New Roman',serif;
font-size: 12px; 
margin:0;
text-decoration: underline;
color: #0079CC;
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_21{font-family: 'Bell MT','Times New Roman',serif;
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_24{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
margin:0;
word-wrap: break-word;}
a.linkStyle_24:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_24:hover{color:#00FCFF; text-decoration:none;}
.Style27{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style28{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style29{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
color: #FEFFFF;
word-wrap: break-word;}
a.Style27:visited{color:#00FCFF; text-decoration:none;}
a.Style27:hover{color:#00FCFF; text-decoration:none;}
a.Style3:visited{color:#00FCFF; text-decoration:none;}
a.Style3:hover{color:#00FCFF; text-decoration:none;}
.Style34{font-family: 'Futura Medium','Futura','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style35{font-family: 'Futura Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style36{font-family: 'Futura Medium','Futura','Arial',sans-serif;
font-size: 13px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_37{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
margin:0;
color: #4687FF;
word-wrap: break-word;}
a.linkStyle_37:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_37:hover{color:#00FCFF; text-decoration:none;}
.Style40{font-family: 'Futura','Arial',sans-serif;
font-size: 13px; 
font-weight: 400;
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style41{font-family: 'Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style42{font-family: 'Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style43{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-weight:500; 
color: #FEFFFF;
word-wrap: break-word;}
.Style44{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-weight:500; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_45{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
margin:0;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_45:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_45:hover{color:#00FCFF; text-decoration:none;}
.linkStyle_48{font-family: 'Calibri','Arial',sans-serif;
font-size: 12px; 
margin:0;
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_48:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_48:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_51{font-family: 'Calibri','Arial',sans-serif;
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_51:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_51:hover{color:#FF2600; text-decoration:underline;}
.Style54{font-family: 'Futura','Arial',sans-serif;
font-size: 13px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style55{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 18px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style56{font-family: 'Cambria','Times New Roman',serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style57{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style58{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style59{font-family: 'Futura-CondensedExtraBold','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:800; 
font-style: italic;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style60{font-family: 'Futura Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style61{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
.Style62{font-family: 'Futura-MediumItalic','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style63{font-family: 'Futura-CondensedExtraBold','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:800; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style64{font-family: 'Futura Medium','Futura','Arial',sans-serif;
font-size: 10px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style65{font-family: 'Futura Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style66{font-family: 'Futura-CondensedExtraBold','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:800; 
color: #FEFFFF;
word-wrap: break-word;}
.Style67{font-family: 'Futura Medium','Futura','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_68{font-family: 'Futura Medium','Futura','Arial',sans-serif;
font-size: 13px; 
color: #00FCFF;
text-decoration: none; 
/*110#00F900#00FCFF#00FCFF*/
word-wrap: break-word;}
a.linkStyle_68:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_68:hover{color:#00FCFF; text-decoration:none;}
a.Style65:visited{color:#00FCFF; text-decoration:none;}
a.Style65:hover{color:#00FCFF; text-decoration:none;}
.linkStyle_73{font-family: 'Futura Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
color: #00FCFF;
text-decoration: none; 
/*110#00F900#00FCFF#00FCFF*/
word-wrap: break-word;}
a.linkStyle_73:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_73:hover{color:#00FCFF; text-decoration:none;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_80{font-family: 'Futura-CondensedExtraBold','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:800; 
color: #00FCFF;
text-decoration: none; 
/*110#00F900#00FCFF#00FCFF*/
word-wrap: break-word;}
a.linkStyle_80:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_80:hover{color:#00FCFF; text-decoration:none;}
.linkStyle_83{font-family: 'Futura Medium','Futura','Arial',sans-serif;
font-size: 13px; 
color: #00FCFF;
text-decoration: underline; 
/*000#00F900#00FCFF#00FCFF*/
word-wrap: break-word;}
a.linkStyle_83:visited{color:#00FCFF; text-decoration:underline;}
a.linkStyle_83:hover{color:#00FCFF; text-decoration:underline;}
.linkStyle_86{font-family: 'Futura-CondensedExtraBold','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:800; 
color: #00FCFF;
text-decoration: underline; 
/*000#00F900#00FCFF#00FCFF*/
word-wrap: break-word;}
a.linkStyle_86:visited{color:#00FCFF; text-decoration:underline;}
a.linkStyle_86:hover{color:#00FCFF; text-decoration:underline;}
.Style89{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style90{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
font-style: normal;
color: #FEFEFE;
word-wrap: break-word;}
.Style91{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
font-style: italic;
color: #FEFEFE;
word-wrap: break-word;}
.Style92{font-family: 'Bell MT','Times New Roman',serif;
font-size: 12px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style93{font-family: 'Calibri','Arial',sans-serif;
font-size: 13px; 
margin:0;
word-wrap: break-word;}
.linkStyle_94{font-family: 'Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_94:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_94:hover{color:#00FCFF; text-decoration:none;}
.linkStyle_97{font-family: 'Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
color: #00FCFF;
text-decoration: none; 
/*110#00F900#00FCFF#00FCFF*/
word-wrap: break-word;}
a.linkStyle_97:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_97:hover{color:#00FCFF; text-decoration:none;}
.linkStyle_100{font-family: 'Bell MT','Times New Roman',serif;
font-size: 13px; 
margin:0;
text-decoration: underline;
color: #0079CC;
word-wrap: break-word;}
a.linkStyle_100:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_100:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_103{font-family: 'Bell MT','Times New Roman',serif;
font-size: 13px; 
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_103:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_103:hover{color:#FF2600; text-decoration:underline;}
a.Style41:visited{color:#00FCFF; text-decoration:none;}
a.Style41:hover{color:#00FCFF; text-decoration:none;}
.Style108{font-family: 'Calibri','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.linkStyle_109{font-family: 'Futura-Bold','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_109:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_109:hover{color:#00FCFF; text-decoration:none;}
.linkStyle_112{font-family: 'Futura-Bold','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
color: #00FCFF;
text-decoration: none; 
/*110#00F900#00FCFF#00FCFF*/
word-wrap: break-word;}
a.linkStyle_112:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_112:hover{color:#00FCFF; text-decoration:none;}
.Style115{font-family: 'Futura-Bold','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style116{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style117{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
color: #FEFEFE;
word-wrap: break-word;}
a.Style116:visited{color:#00FCFE; text-decoration:none;}
a.Style116:hover{color:#00FCFE; text-decoration:none;}
.linkStyle_120{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
color: #00FCFE;
text-decoration: none; 
/*110#00F900#00FCFE#00FCFE*/
word-wrap: break-word;}
a.linkStyle_120:visited{color:#00FCFE; text-decoration:none;}
a.linkStyle_120:hover{color:#00FCFE; text-decoration:none;}
.Style123{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.linkStyle_124{font-family: 'Futura-CondensedExtraBold','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:800; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_124:visited{color:#00FCFF; text-decoration:none;}
a.linkStyle_124:hover{color:#00FCFF; text-decoration:none;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}